@charset "UTF-8";

/*
Powered by ueeshop.com      http://www.ueeshop.com
广州联雅网络科技有限公司        020-83226791
*/

.scale{transition:all .2s; -webkit-transition:all .2s;}
@media (min-width:1000px){
	.scale:hover{transform:scale(1.03); -webkit-transform:scale(1.03);}
}

.bx_text_p2{line-height:1.6em;height:3.2em;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.btn0{display:inline-block;width:160px;height:46px;line-height:46px;border-radius:23px;text-align:center;font-size:14px;cursor:pointer;}
.btn0:hover{box-shadow:0 0 10px rgba(0,0,0,0.5);}
.title0{font-size:30px;line-height:1.2em;letter-spacing:1.5px;}
.title0_p{text-align:center;font-size:16px;padding-bottom:20px;}

/* banner */
.banner{position:relative;}
.banner img{width:100%;}
.banner .pagination{position:absolute;width:100%;text-align:center;bottom:1.8vw;left:0;}

/* tui */
.tui_li{text-align:center;}
.tui_li a{text-decoration:none; transition:all .2s; -webkit-transition:all .2s;}
.pro_li{position:relative;}
.pro_li h3{padding: 0 27px;}
.pro_li a{text-decoration:none;}
.pro_li .img{width: 100%;height: 0;position: relative;padding-top: 100%;margin-bottom:20px;}
.pro_li .img img{position: absolute;top: 0;right: 0;bottom: 0;left: 0;margin:auto;max-width: 100%;max-height: 100%;}
.span_yell{display:block;position:absolute;left:0;top:0;width:68px;height:27px;line-height:27px;font-size:14px;text-align:center;transform-origin:left top;}
.icon_seckill{display:none;}
.action_box{position:absolute;bottom:0;right:0;width:100%; opacity:0; transition:all .2s; -webkit-transition:all .2s; transform:translateY(30px); -webkit-transform:translateY(30px);}
[class*=_li]:hover .action_box{opacity:1; transform:translateY(0); -webkit-transform:translateY(0);}
.action_box .action_icon{display:inline-block;line-height:44px;width:44px; height:44px; border-radius:50%;position:relative;margin:0 7px;cursor:pointer; transition:all .2s; -webkit-transition:all .2s;}
.action_box .action_icon img{position:absolute; left:0; top:0; width:100%; height:100%; border-radius:50%; transition:all .2s; -webkit-transition:all .2s;}
.action_box .action_icon img:nth-child(2){opacity:0;}
.action_box .action_icon:first-of-type{margin-left:0;}
.action_box .action_icon:last-of-type{margin-right:0;}
.action_box .action_icon:hover img:nth-child(1){opacity:0;}
.action_box .action_icon:hover img:nth-child(2){opacity:1;}
.price_box{font-size:18px;margin-top: 4px;}
.price_before{text-decoration:line-through;font-weight:normal;font-size:14px;}
.price_box .price_item{margin:0 5px;display:inline-block;}
.price_box .price_item:first-of-type{margin-left:0;}
.price_box .price_item:last-of-type{margin-right:0;}
.text_ellipsis{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.bg_letter{position:relative;margin-top: 10px;}
.bg_letter .img{overflow:hidden;position:absolute;width:100%!important;height:100%!important;z-index:-1;top:0;}
.bg_letter img{max-width:none;max-height:none;position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;}
.letter_text{max-width:650px;}
.letter_text p{line-height:1.6em;}
.newsletter_title{display:none;}
.default_newsletter_form{max-width:662px;}
.default_newsletter_form input.text{width:62%;float:left;padding:0 30px;box-sizing:border-box;height:65px;line-height:65px;font-size:16px;}
.default_newsletter_form .FontBgColor{line-height:65px;width:38%;text-align:center;float:right;font-size:20px;}
.btn_161{display:inline-block;cursor:pointer;font-size:12px;text-transform:uppercase;width:161px;height:51px;line-height:49px;text-align:center;}
.m_635{max-width:635px;margin:0 auto;}
.row30{margin-left:-30px;margin-right:-30px;}
.row2{margin-left:-20px!important;margin-right:-20px!important;}
.row{margin-left:-5px!important;margin-right:-5px!important;}
.bx_img_hover img{transition:all .2s;}
.bx_img_hover:hover img{transform:scale(1.2);}
@media(max-width:1300px) and (min-width:1000px){
	.row2{margin-left:0!important;margin-right:0!important;}
}
@media (max-width:1200px){

	.bx_nav ul li{font-size:14px;}
	.btn0{width:150px;height:38px;line-height:38px;font-size:16px;}
	.popu_li p{max-width:340px;}
}
@media (max-width:1000px){
	.span_yell{width: auto;height: 22px;line-height: 22px;padding: 0 8px;font-size: 12px;}
	.review_star>span{width: 0.9rem;height: 0.9rem;}
	.bx_nav_one .nav_right{width:auto;}
	.col_xs_6{width:50%;}
	.row2{margin-left:-5px!important;margin-right:-5px!important;}
	.button_prev.btn_cirlce,.button_next.btn_cirlce{width:25px;height:25px;line-height:25px;}
	.bx_xs_block{display:block;}
	.tui_li{padding:12px 0;}
	.pro_li .img{margin-bottom:5px;}
	.pro_li h3{font-size:14px;padding:0;}
	.start_box{line-height:9px;}
	.start_box img{width:9px;}
	.action_box{display:none;}
	.action_text{display:none;}
	.action_icon{width:20px;height:20px;}
	.price_box{font-size:15px;}
	.letter_text{text-align:center;padding-bottom:10px;}
	.default_newsletter_form{max-width:295px;margin:0 auto;}
	.default_newsletter_form input.text{width:100%;margin-bottom:15px;height:40px;line-height:40px;text-align:center;font-size:14px;}
	.default_newsletter_form .FontBgColor{width:100%;height:40px;line-height:40px;font-size:16px;}
	.row30{margin-left:-7px;margin-right:-7px;}
	.row{margin-left:-7px!important;margin-right:-7px!important;}
	.bx_plr30{padding:7px;}
	.xs_fn{float:none;}
	.title0{font-size:18px;}
	.title0_p{font-size:12px;padding-bottom:0;}
}
